<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2020 rel. 2 (x64) (http://www.altova.com) by  (PostNL) -->
<!--
major/ minor versie:	0.1
datum productie:		
gemaakt door			Mustafa Susam, Sakine Yilmaz Dönmez
doelgroep				Ref EDM


   
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:pba1="urn:postnl/mail/pba/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/pba/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="PBAs">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="co1:PBA" minOccurs="0" maxOccurs="unbounded"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<!-- pba-->
</xsd:schema>
